<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="4.65733" dead="1" death_count="0" death_pos.x="-2102.39" death_pos.y="2299.77" enemies_killed="54" gold="368" gold_all="628" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="11" kicks="3" killed_by=" | " killed_by_extra="" places_visited="4" playtime="937.233" playtime_str="0:15:37" projectiles_shot="1481" streaks="0" teleports="3" wands_edited="5" world_seed="1671245585" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="0.181332" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="20" gold="21" gold_all="281" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="3" killed_by="" killed_by_extra="" places_visited="2" playtime="475.617" playtime_str="0:07:55" projectiles_shot="575" streaks="0" teleports="0" wands_edited="5" world_seed="1671245585" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

